Update the incident
Update the incident record using either a PUT or PATCH function.
Before you begin
Role required: admin, web_service_admin, or rest_api_explorer
About this task
Use the REST API Explorer to send the following request:
PUT https://instance.service-now.com/api/now/v1/table/incident/{sys_id}?sysparm_exclude_ref_link=true
Procedure
-
In the top-left of the REST API Explorer, click Modify a record (PUT) or Update a record (PATCH).
-
In the Path Parameters section, select the Incident (incident) table.
-
In the sys_id field, enter the sys_id of the record you created.
-
In the Request Body section, click Add a field.
-
Select the Short description field and specify a new value.
-
Click Send.
The response indicates the Status code and Execution time (in milliseconds) of the request.
[Omitted image "rest-api-exp-put-response.png"] Alt text: REST API Explorer PUT response
-
Verify that the Response Body contains the updated short_description value.
Parent Topic:Use the REST API Explorer
---
title: Update the incident
description: Update the incident record using either a PUT or PATCH function.
locale: en-US
canonical_url: https://www.servicenow.com/docs/r/api-reference/rest-api-explorer/get-started-update-incident.html
release: brazil
product: REST API Explorer
classification: rest-api-explorer
topic_type: task
last_updated: "2026-09-10"
reading_time_minutes: 1
breadcrumb: [Use the REST API Explorer, REST APIs, Web services, API implementation, API implementation and reference]
---
# Update the incident
Update the incident record using either a PUT or PATCH function.
## Before you begin
Role required: admin, web\_service\_admin, or rest\_api\_explorer
## About this task
Use the REST API Explorer to send the following request:
`PUT https://instance.service-now.com/api/now/v1/table/incident/{sys_id}?sysparm_exclude_ref_link=true`
## Procedure
1. In the top-left of the REST API Explorer, click **Modify a record \(PUT\)** or **Update a record \(PATCH\)**.
2. In the Path Parameters section, select the **Incident \(incident\)** table.
3. In the **sys\_id** field, enter the sys\_id of the record you created.
4. In the Request Body section, click **Add a field**.
5. Select the **Short description** field and specify a new value.
6. Click **Send**.
The response indicates the **Status code** and **Execution time** \(in milliseconds\) of the request.
\[Omitted image "rest-api-exp-put-response.png"\] Alt text: REST API Explorer PUT response
7. Verify that the Response Body contains the updated **short\_description** value.
**Parent Topic:**[Use the REST API Explorer](https://raw.githubusercontent.com/ServiceNow/ServiceNowDocs/brazil/markdown/api-reference/rest-api-explorer/use-REST-API-Explorer.md)
| title | Update the incident |
| description | Update the incident record using either a PUT or PATCH function. |
| locale | en-US |
| canonical_url | https://www.servicenow.com/docs/r/api-reference/rest-api-explorer/get-started-update-incident.html |
| release | brazil |
| product | REST API Explorer |
| classification | rest-api-explorer |
| topic_type | task |
| last_updated | 2026-09-10 |
| reading_time_minutes | 1 |
| breadcrumb | Use the REST API ExplorerREST APIsWeb servicesAPI implementationAPI implementation and reference |